| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# citerefentry

$Revision: 1.3 $

$Date: 2002/06/12 11:18:04 $

citerefentry — A citation to a reference page

## Synopsis

### Content Model

    citerefentry ::=
    (refentrytitle,manvolnum?)

### Attributes

Common attributes

## Description

This element is a citation to a `RefEntry`. It must include a `RefEntryTitle` that should exactly match the title of a `RefEntry`.

### Processing expectations

This element implicitly links to the `RefEntry` with the same `RefEntryTitle` (in the same volume, as defined by `ManVolNum`).

Formatted inline. Usually the `ManVolNum` is put in parentheses.

### Parents

These elements contain citerefentry: `application`, `attribution`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `emphasis`, `entry`, `foreignphrase`, `glosssee`, `glossseealso`, `glossterm`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `olink`, `para`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentrytitle`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `term`, `tertiary`, `tertiaryie`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in citerefentry: `manvolnum`, `refentrytitle`.

## See Also

`citation`, `citebiblioid`, `citetitle`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    For a further description of print formats, consult the
    <citerefentry><refentrytitle>printf</refentrytitle>
    <manvolnum>3S</manvolnum></citerefentry> manual page.
    </para>

For a further description of print formats, consult the printf(3S) manual page.

For additional examples, see also `manvolnum`, `refentry`.

citebiblioid |  | citetitle

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.